Subject: Amiga Pine Problem

From: [email-masked] (Fred Heitkamp)
Date: 25 Mar 1997 12:21:58 GMT

I download pine 3.93 for the Amiga and was amazed at how much
nicer it was than 3.91.  Anyway, when I put the server names in
the .pinerc file and try to check my mail I get a 'no such host'
error.  When I ping the hosts they are there.  The server 
name seems to be correct in the error message. e.g.
pop01.ny.us.ibm.net.   Also I get a message like 'can't file
>NIL:'  which is really strange.

I am using AmiTCP 4.0 demo, and the UUCP stuff.

Any hints?

-- 
Fred Heitkamp
E-mail: [email-masked] or [email-masked]